Charging Led;0032;9D;3
SMS unicode;0032;3F;4
Keypad lock;0032;29;1
Confirm. on delete;0032;61;3
Additional charges;0032;0F;0
Java App Loader;0032;43;0
Delete protected midlets;0032;43;1
Shortcuts;0032;53;7
FW in msg subject;0032;73;6
RE in msg subject;0032;73;7
USB Charge;004A;276;0
Video calls recording;0032;79;1
Java splash screen;0032;6B;5
SIM needed;004A;4D;0
SMS on SIM;0032;40;6
Improve video 1;004A;4AA;2
Improve video 2;004A;4AB;0
Sort media alphabetically;004A;1D5;1
No profile change while charge;0032;90;6
New MMS option in MSGS;0032;9E;0
